### Method

# Meta BackgroundContent set_vignette

#### Declaration [src]

    void
    meta_background_content_set_vignette (
      MetaBackgroundContent* self,
      gboolean enabled,
      double brightness,
      double sharpness
    )

#### Description

No description available.

Sets property | `Meta.BackgroundContent:vignette`

#### Parameters

`enabled`

  Type: `gboolean`

  No description available.

`brightness`

  Type: `double`

  No description available.

`sharpness`

  Type: `double`

  No description available.